.text-left {
    text-align: left !important;
}

.text-right {
    text-align: right !important;
}

h2.title-tools,
h2.title-docs {
    margin: 25px 50px;
}


/** Overrides **/
#rt-maintop {
    display: none;
}

.contentpane {
    margin-left: -30px;
}
.ja-tab-panels-top {
    border-left: 1px solid #001D2C;
    border-right: 1px solid #001D2C;
}
.ja-tab-content {
    background-color: #fff;
}

.jsTabContents small {
    font-size: 11px;
}

.ja-tab-content,
.ja-tab-content h5 a,
.ja-tab-content p,
.ja-tab-content span,
.ja-tab-contenttd,
.ja-tab-content em {
    color: #000000;
    margin: 0;
}

.ja-tabswrap .ja-tab-content .release_notes li {
    padding: 0;
}

#rt-mainbody {
    background: none !important;
    border: 0 !important;
    padding-top: 0 !important;
}

#rt-mainbody h3 {
    color: #F5F5F5;
}

.jsTabContents .btn {
    width: 80%;
}

/** Tabs **/

.ja-tabs-title h3 {
    min-width: 85px;
    text-align: center;
}

.ja-tabs-title-top ul.ja-tabs-title {
    width: 100%;
    border-bottom: 2px solid white;
    position: relative;
}
.ja-tabs-title-top {
    padding-left: 25px;
}

ul.ja-tabs-title li:nth-child(1) span,
ul.ja-tabs-title li:nth-child(2) span,
ul.ja-tabs-title li:nth-child(3) span {
  padding-left: 25px;
  position: relative;
}
ul.ja-tabs-title li:nth-child(1) span:before,
ul.ja-tabs-title li:nth-child(2) span:before,
ul.ja-tabs-title li:nth-child(3) span:before {
  position: absolute;
  left: -5px;
  top: -4px;
}

ul.ja-tabs-title li:nth-child(4),
ul.ja-tabs-title li:nth-child(5){
    background-color: #B32B2B !important;
    border-top: 1px solid #D73131 !important;
    border-left: 1px solid #D73131 !important;
}

ul.ja-tabs-title li {
    background-color: #5580A4 !important;
    border-top: 1px solid #7F99B5 !important;
    border-left: 1px solid #7F99B5 !important;
    border-right: 0;
    border-bottom: 0;
}
ul.ja-tabs-title li:nth-child(1) span:before {
    content:url('../images/icon_windows.png');
}
ul.ja-tabs-title li:nth-child(2) span:before {
    content:url('../images/icon_linux.png');
}
ul.ja-tabs-title li:nth-child(3) span:before {
    content:url('../images/icon_mac.png');
}

.ja-tabswrap ul.ja-tabs-title li:hover,
.ja-tabswrap ul.ja-tabs-title li.active {
    background-color: #fafafa !important;
    border-top: 1px solid #fff !important;
    border-left: 1px solid #fff !important;
    border-bottom: 1px solid #fafafa !important;
}
.ja-tabswrap ul.ja-tabs-title li:hover span,
.ja-tabswrap ul.ja-tabs-title li.active span {
    color: #153651 !important;
}
ul.ja-tabs-title li h3 {
    border: none;
}

ul.ja-tabs-title li h3 span {
    color: #F5F5F5;
}

.ja-tabswrap div.ja-tab-content {
    background-color: #fff;
}

/** Table of contents */

.jsTabContents {
    width: 100%;
    margin: 0 auto;
}
.jsTabContents td {
    text-align: center;
    vertical-align: top;
}

.jsTabContents tr:first-child td:nth-child(2) {
    vertical-align: middle;
}

.jsTabContents h2 {
    font-size: 160%;
    margin: 10px 0 20px;
    text-align: left;
}

/** Images and icons **/

.jsTabContents img.lwksgui {
    position: relative;
    margin-top: 10px;
    left: 10px;
}

.jsTabContents img.header-icon {
    position: relative;
    top: 5px;
    left: -5px;
}
.jsTabContents img.title-icon {
    left: 15px;
    position: relative;
    top: 47px;
}

.public-download-area .btn {
    
}
.jsTabContents .btn {
    margin: 0;
}
.jsTabContents .btn img {
    float: left;
    margin: 5px 0;
}

.table-wrapper a.btn[disabled] {
    background: #A9A9A9 !important;
    border: 1px solid #808080;
    box-shadow: none;
    cursor: default;
}


/** Release area */

.release_table {
    border-collapse: collapse;
    width: 100%;
}

.release_table strong,
.release_table span {
    background-color: white; 
    position: relative;
    top: 5px;
    padding: 0 5px;
}
.release_table td {
    border-bottom: 0.1em dotted lightgray;
    position: relative;
}
.release_table td.text-left > *{
    left: -5px;
}
.release_table td.text-right > * {
    left: 5px;
}

/** Public download area **/

.public-download-area {
    width: 100%;
    margin-top: 20px;
}
.public-download-area td {
    padding: 10px 0;
}


/** Beta download area **/
.release_table a.version,
.lwks-flying-footer a {
    color: #B32B2B !important;
    border-color: #B32B2B !important;
}
.release_table a.version {
    background-color: #FFFFFF;
    padding: 0 5px;
    position: relative;
    top: 22px;
}
.table-wrapper {
    background-color: #efefef;
    border: 1px solid #D3D3D3;
    margin: 0 auto 10px;
    padding: 10px 0;
    width: 93%;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.table-wrapper strong {
    background-color: #efefef !important;
}

.beta-download-area {
    margin-bottom: 10px;
}
.beta-download-area > tbody > tr > td {
    border-bottom: none;
}
.beta-download-area .release_table span {
    background-color: transparent;
}
.beta-download-area td .btn {
    width: 35%;
}
#download_beta_form {
    margin-top: 10px;
}

/** Flying footer **/
.lwks-flying-footer {
    background-color: #efefef;
    border-top: 1px solid #D3D3D3;
    bottom: 0;
    height: 50px;
    margin-left: -20px;
    padding-top: 20px;
    position: absolute;
    text-align: center;
    width: 100%;
}


/** Misc release are **/
.contentpane .ja-tabswrap div.ja-tab-subcontent {
    padding: 0 20px !important;
    font-size: 120%;
    min-height: 555px !important;
    visibility: hidden;
}
.ja-tab-subcontent a {
    border-bottom: 1px dotted #3CA1E0;
}
.misc-releases-area td {
    padding: 15px;
}

.jsTabContents.docs tr td {
    padding: 4px 0;
}
.jsTabContents.docs tr td:last-child {
    padding-right: 40px;
}

.jsTabContents.tools td {
    padding: 10px 0;
}

.jsTabContents.tools p.but-area {
    margin-top: 10px;
}

/** YT playlist **/
.yt_playlist {
  margin: -5px 20px 25px;
  width: 860px;
}
.yt_playlist td {
  background: #222222;
  width: 20%;
  position: relative
}
.yt_playlist td span {
  color: #ffffff;
  font-size: 10px;
  left: 74px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: 5px;
  width: 95px;
}
.yt_playlist button {
  height: 48px;
  margin: 5px;
  width: 64px;
  cursor: pointer;
  border: 0;
  background-image: url("../images/downloads-playlist.png"); 
}
.yt_playlist button.v1 { background-position: 0 0 }
.yt_playlist button.v2 { background-position: 0 -48px }
.yt_playlist button.v3 { background-position: 0 -96px }
.yt_playlist button.v4 { background-position: 0 -144px }
.yt_playlist button.v5 { background-position: 0 -192px }


/** Archive area **/
ul.ja-tabs-title li:nth-child(6) {
  float: right !important;
  position: absolute;
  right: 50px;
}

.archive-section {
  margin: 20px;
}
.archive-section ul {
  list-style: none;
}
.archive-section li {
  padding: 0;
}
.archive-section small {
  font-size: 13px;
}
